Acekard 2i 3DS supporte V4.2.0-9

Voir le sujet précédent Voir le sujet suivant Aller en bas

Acekard 2i 3DS supporte V4.2.0-9

Message  feona le Ven 24 Aoû - 9:33

Acekard 2i team a déjà diffusé de patch pour 3DS V4.2.0-9. acekard 2i flashcard fonctionne très bien sur V4.2.0 de 3ds après de faire l'updation de ce patch.

Télécharger:

Firmware Update of AK2i for console 3DS4.2 and DSi1.4.4

AKAIO V1.89


Si vous avez déjà fait la mise à jour de votre 3ds en V4.2.0-9, puis vous devez préparer une Nintendo DS Lite pour faire la mise à jour de votre acekard 2i avec de patch ci-dessus. Si vous comptez d'acheter une acekard 2i pour votre 3DS V4.2.0-9, assurez-vous d'acheter une Acekard 2i ( http://www.consolesfr.com/acekard-2i-carte-pour-3ds-dsill-dsixl-dsi-dsl-ds-p-444.html) supporte de kernel d'officiel, n'achetez pas des cartes contrefaçon, elles vonts vous amener en situation difficile!!!

feona

Messages : 6
Date d'inscription : 02/08/2012

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum